/*     26753 : 블록 설정      */
.block_option__26753__ {display:table; width:100%;}
.block_option__26753__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__26753__ {0}

@media (min-width:1024px){
	.row__26753__ {margin-top:120px !important;}
}

/*     26754 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__26754__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__26754__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__26754__ a img {border:none;}
.pm-slide_wide__26754__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__26754__ .item {position:relative;}
.pm-slide_wide__26754__ .item img {vertical-align:top;}
.pm-slide_wide__26754__ .item .caption {position:absolute; top:0; right:0; bottom:30%; left:0; font-size:0;}
.pm-slide_wide__26754__ .item .caption:before {content:''; display:inline-block; height:100%; vertical-align: middle;}
.pm-slide_wide__26754__ .item .caption span {
	display:inline-block; width:100%; padding:0 10px; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:6vw; font-weight:regular; color:#fff; text-align:center; vertical-align: middle;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__26754__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__26754__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__26754__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__26754__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__26754__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_wide__26754__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_wide__26754__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__26754__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__26754__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__26754__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
.pm-slide_wide__26754__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__26754__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__26754__ .owl-dots .owl-dot.active span,
.pm-slide_wide__26754__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_wide__26754__.empty__26754__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__26754__.build_edit_mode .item {display:none;}
.pm-slide_wide__26754__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__26754__.build_edit_mode .item:first-child {display:block;}

.pm-slide_wide__26754__ .item img {opacity:0; -webkit-transform:scale(1.2);transform:scale(1.2); -webkit-transition:all 0 ease-out; transition:all 0 ease-out;}
.pm-slide_wide__26754__ .active .item img {opacity:1; -webkit-transform:scale(1.1);transform:scale(1.1); -webkit-transition:all 2s ease-out; transition:all 2s ease-out;}
.pm-slide_wide__26754__.build_edit_mode .item img {opacity:1;}

@media (min-width:768px){
	.pm-slide_wide__26754__ .item .caption span {font-size:3vw;}
}

@media (min-width:1024px){
	.pm-slide_wide__26754__ .item img {-webkit-transform:scale(1.1);transform:scale(1.1);}
	.pm-slide_wide__26754__ .active .item img {-webkit-transform:scale(1.0);transform:scale(1.0);}
}

/*     26757 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__26757__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__26757__ .btn_more_view {position:absolute;top:50%;right:-3px;width:16px;height:16px;margin-top:-8px;font-size:0}
.board_title__26757__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:10px;height:2px;margin:-1px 0 0 -5px;background:#585f90}
.board_title__26757__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:10px;margin:-5px 0 0 -1px;background:#585f90}

.pm-board_list__26757__ {padding:20px;border:0px solid #ddd;background:#fff}
.pm-board_list__26757__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__26757__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__26757__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__26757__ ul li:nth-child(2) {display:block}
.pm-board_list__26757__ ul li:nth-child(3) {display:block}
.pm-board_list__26757__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__26757__ ul li a:hover {color:#585f90}
.pm-board_list__26757__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;background:#585f90}
.pm-board_list__26757__ ul li a .bd_date {}
.pm-board_list__26757__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__26757__.date_show ul li a {padding-right:70px}
.pm-board_list__26757__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__26757__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__26757__ {box-sizing:border-box;min-height:150px;padding:20px}
	.pm-board_list__26757__ ul li {display:block;margin-top:8px}
	.pm-board_list__26757__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__26757__ ul li a .bd_date {font-size:14px}
}

/*     26758 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__26758__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.4em}
.board_title__26758__ .btn_more_view {position:absolute;top:50%;right:-3px;width:16px;height:16px;margin-top:-8px;font-size:0}
.board_title__26758__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:10px;height:2px;margin:-1px 0 0 -5px;background:#585f90}
.board_title__26758__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:10px;margin:-5px 0 0 -1px;background:#585f90}

.pm-board_list__26758__ {padding:20px;border:0px solid #ddd;background:#fff}
.pm-board_list__26758__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__26758__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__26758__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__26758__ ul li:nth-child(2) {display:block}
.pm-board_list__26758__ ul li:nth-child(3) {display:block}
.pm-board_list__26758__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__26758__ ul li a:hover {color:#585f90}
.pm-board_list__26758__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;background:#585f90}
.pm-board_list__26758__ ul li a .bd_date {}
.pm-board_list__26758__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__26758__.date_show ul li a {padding-right:70px}
.pm-board_list__26758__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:1024px){
	.board_title__26758__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__26758__ {box-sizing:border-box;min-height:150px;padding:20px}
	.pm-board_list__26758__ ul li {display:block;margin-top:8px}
	.pm-board_list__26758__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__26758__ ul li a .bd_date {font-size:14px}
}

/*     26759 : 한줄 텍스트      */
.text__26759__ p {
	display:block; margin:0; padding:0;
	font-size:45px; font-weight:bold; color:#7b8ca0; letter-spacing:0; line-height:1.6em;
}
.text__26759__ p a {color:#7b8ca0; text-decoration:none;}

@media (max-width:767px){
	.text__26759__ p {font-size:28px;}
}

/*     26760 : 장문 텍스트      */
.textarea__26760__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#7b8ca0; letter-spacing:0; line-height:1.4em;
}

@media (max-width:767px){
	.textarea__26760__ p {font-size:14px;}
}

/*     28975 : 이미지      */
.img__28975__ {max-width:100%}
.img__28975__ * {box-sizing:border-box}
.img__28975__ a {display:inline-block;vertical-align:top}
.img__28975__ img {width:2000px;vertical-align:top}

/*     28961 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__28961__ {box-sizing:border-box;max-width:700px;margin:0 auto;padding:30px 7px 0}
.pm-banner_slide_responsive__28961__ .item {position:relative}
.pm-banner_slide_responsive__28961__ .item a {display:block;border:none}
.pm-banner_slide_responsive__28961__ .item .inner__28961__ {box-sizing:border-box;display:block;padding:8px 8px 15px;border:1px solid #fff}
.pm-banner_slide_responsive__28961__ .item .inner__28961__:hover {border:1px solid #ececec}
.pm-banner_slide_responsive__28961__ .item .figure {display:block}
.pm-banner_slide_responsive__28961__ .item .figure img {border:none;vertical-align:top}
.pm-banner_slide_responsive__28961__ .item .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:10px;font-size:14px;font-weight:bold;color:#444;text-align:center}

.pm-banner_slide_responsive__28961__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__28961__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__28961__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__28961__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__28961__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__28961__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__28961__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__28961__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__28961__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__28961__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__28961__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__28961__ .owl-dots .owl-dot span {
	display:block;width:16px;height:3px;margin:0 2px;background:#b7b7b7;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__28961__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__28961__ .owl-dots .owl-dot:hover span {background:#000000}

.pm-banner_slide_responsive__28961__.empty__28961__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__28961__ {padding:30px 0 0}
	.pm-banner_slide_responsive__28961__ .owl-stage-outer {overflow:visible !important}
	.pm-banner_slide_responsive__28961__ .item .inner__28961__ {padding:18px 18px 25px}
	.pm-banner_slide_responsive__28961__ .item .title {margin-top:15px;font-size:16px}
}

/*     28976 : 이미지      */
.img__28976__ {max-width:100%}
.img__28976__ * {box-sizing:border-box}
.img__28976__ a {display:inline-block;vertical-align:top}
.img__28976__ img {width:2000px;vertical-align:top}

/*     29233 : 이미지      */
.img__29233__ {position:relative;}
.img__29233__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__29233__:hover:before {content:''; opacity:.2;}
.img__29233__ * {box-sizing:border-box;}
.img__29233__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__29233__ .figure {display:block;}
.img__29233__ .figure img {width:100%; vertical-align:top;}
.img__29233__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__29233__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__29233__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__29233__ .caption .cap_text1 {display:block; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__29233__ .caption .cap_text2 {display:block; margin-top:5px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__29233__ .caption .caption_inner {padding:10%;}
	.img__29233__ .caption .cap_text1 {font-size:22px; line-height:1.3em;}
	.img__29233__ .caption .cap_text2 {margin-top:10px; font-size:14px; line-height:1.5em;}
}

/*     29234 : 이미지      */
.img__29234__ {max-width:100%}
.img__29234__ * {box-sizing:border-box}
.img__29234__ a {display:inline-block;vertical-align:top}
.img__29234__ img {width:640px;vertical-align:top}

